@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.7
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*---------------------------------
「次のページ」のカスタマイズ
--------------------------------*/
.pagination-next-link {
  background-color: #95CE4B; /* 背景色 */
  font-weight:bold;
  color: #ffffff; /* 文字の色 */
  border: 2px solid #95CE4B; /* 枠線の太さ、色 */
  border-radius: 30px;
}

.pagination-next-link:hover {
  background-color: #ffffff; /* ホバー時の背景色 */
  color: #95CE4B; /* ホバー時の文字の色 */
  border: 2px solid #95CE4B; /* ホバー時の枠線の太さ、色 */
}

/*---------------------------------
数字の部分のカスタマイズ
--------------------------------*/
.page-numbers {
  color: #95CE4B; /* 数字の色 */
  border: 1px solid #95CE4B; /* 枠線の太さ、色 */
}

.pagination .current {
  background-color: #95CE4B; /* 現在のページの背景色 */
  color: #ffffff; /* 現在のページの文字色 */
}

.page-numbers.dots {
  opacity: 1;
  background: none;
}
.pagination a:hover {
  background-color: #EAF5DB; /* ホバー時の背景色 */
  color: #95CE4B; /* ホバー時の文字の色 */
}
